RubyGems Navigation menu

duet-bootstrap 1.1.2

This script generates a NetLinx workspace and source code to start up a Duet module. It is intended to be used when the entire AMX system has been programmed in Duet.

Versions:

  1. 1.1.2 - July 5, 2013 (66.5 KB)
  2. 1.1.1 - July 4, 2013 (66.5 KB)
  3. 1.1.0 - July 4, 2013 (66.5 KB)

Development Dependencies:

Authors:

  • Alex McLain

Owners:

B612f172cdd990930766085e02651f24

Total downloads 1,995

For this version 707

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'duet-bootstrap', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install duet-bootstrap = Copy to clipboard Copied!

Links: